.reset-button,
.search-button,
.add-button,
.rowadd-button,
.save-button,
.delete-button,
.sub-delete-button,
.export-button,
.print-button,
.file-button,
.cancel-button,
.confirm-button {
  width: 52px;
  height: 25px;
  border-radius: 3px;
  font-size: 11px;
  font-weight: 600;
  text-align: right;
  background-repeat: no-repeat;
  background-size: cover;  
}

.reset-button {
  background-image:url(../../common/img/btn_reload.gif); 
  color: #fff;  
}

.search-button {
  background-image:url(../../common/img/btn_search.gif); 
  color: #fff;
}

.add-button,
.rowadd-button {
  background-image:url(../../common/img/btn_add.gif); 
  color: #fff;
}

.save-button {
  background-image:url(../../common/img/btn_save.gif); 
  color: #fff;
}

.delete-button,
.sub-delete-button  {
  background-image:url(../../common/img/btn_delete.gif); 
  color: #fff;
}

.export-button {
  background-image:url(../../common/img/btn_down.gif); 
  width: 75px;
  color: #fff;
}

.upload-button {
  background-image:url(../../common/img/btn_upload.gif); 
  width: 65px;
  color: #fff;
}

.print-button {
  background-image:url(../../common/img/btn_print.gif); 
  color: #fff;
}

.file-button {
  background-image:url(../../common/img/btn_document.gif); 
  width: 70px;
  color: #fff;
}

.confirm-button {
  background-image:url(../../common/img/btn_confirm.gif); 
  color: #fff;
}

.cancel-button {
  background-image:url(../../common/img/btn_cancel.gif); 
  color: #fff;
}

.form-control {border:1px solid #dddfe2}

.apply-button {
	background-color: #4fb6d7;
	border-color: #43adcf;
	color: #fff;
}
.apply-button:hover {
	background-color: #30add5;	
	border-color: #43adcf;
	color: #fff;
}

.custom-button-1 {
	background-color: #79cf5c;
	border-color: #8edd74;
	color: #fff;
}
.custom-button-1:hover {
	background-color: #49cf1c;	
	border-color: #8edd74;
	color: #fff;
}

.btn-search {
	color: #fff;
	border-color: #a7b4c1;
	background-color: #a7b4c1;
	line-height: 22px;
}
.btn-search:hover {
	color: #fff;
	border-color: #8c99a6;
	background-color: #8c99a6;	
}

.button_type1 { background-color: gainsboro }
.button_type2 { background-color: #ededed }
.button_type2:hover { background-color: #dddddd }
.button_type3 {background-color:#bebebe; color:#fff}
.button_type3:hover {background-color:#aaa9a9; color:#fff}

.fa.fa-search {
	display: flex;	
}

#headerUser {
	cursor: default;
}
